* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://switzerland-it.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://switzerland-it.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://switzerland-it.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://switzerland-it.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://switzerland-it.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://switzerland-it.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://switzerland-it.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://switzerland-it.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://switzerland-it.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lh_486-rwgm:after { display: table; content: ''; clear: both; }

.zikq-444_h { clear: both; }

.c-485_acp { width: 1000px; margin: 0 auto; }


.ab-287_kj
{
	display: block;
}

.ab-287_kj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c-485_acp
{
	margin-top: 70px;
}

.zw-414_ef 
{
	display: table;
	position: relative;
}



.ffk_515__zscpl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ffk_515__zscpl > a
{
	display: block;
	float: left;
}

.ffk_515__zscpl > a.y_450-w
{
	margin-right: 10px;
}

.ffk_515__zscpl > a.hwf_250-fxi
{
	margin-right: 10px;
}


.ffk_515__zscpl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ffk_515__zscpl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ffk_515__zscpl > a.y_450-w > div > span
{
	background-image: url(https://switzerland-it.potencialex.cz/images/fb_icon.png);
}

.ffk_515__zscpl > a.hwf_250-fxi > div > span
{
	background-image: url(https://switzerland-it.potencialex.cz/images/tw_icon.png);
}

.ffk_515__zscpl > span.qsrn_919__fcd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ehnb_443-xh 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.n_940__u { background-color: #171717; }

.n_940__u .h_595-ilh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.n_940__u .wj_872-igap { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.n_940__u .wj_872-igap > .egej-685_a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.wj_872-igap .qeney_894__i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.t_103__ijkr
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.t_103__ijkr > .ijo_279-da 
{
	float: right;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c.active > .iabzm-345_u
{
	visibility: visible;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li
{
	display: block;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a:hover > .izr-657_dje > .fcgj_82__o
{
	 
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .stbz_375__wkr
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a:hover > .stbz_375__wkr
{
	text-decoration: underline;
}




.ijo_279-da > .ci_100__c > .gtbb_545__xkdy
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ijo_279-da > .ci_100__c.active > .gtbb_545__xkdy
{
	background: #f5f5f5;
}


.ijo_279-da > .ci_100__c > .gtbb_545__xkdy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.t_103__ijkr .ezhg-261_hkrps
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.t_103__ijkr .ezhg-261_hkrps > span
{
	display: inline-block;
	color: #f5f5f5;
}


.t_103__ijkr .ci_100__c.active .ezhg-261_hkrps > span
{
	color: #171717;
}



.t_103__ijkr .a-795_ecga
{
	height: 24px;
	width: 34px;
}

.t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.t_103__ijkr .ci_100__c.active .a-795_ecga > .whzpf_662__ejhdu
{
	border:1px solid #171717;
}

.t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qggy-320_gcjpo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qggy-320_gcjpo > .p_394__agcu
{
	display: table;
	margin-top: 70px;
}



.qggy-320_gcjpo > .p_394__agcu > *
{
	display: table-cell;
	vertical-align: middle;
}

.qggy-320_gcjpo > .p_394__agcu > .dgife_322__ra
{
	width: 440px;
	max-width: 440px;
}

.qggy-320_gcjpo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qggy-320_gcjpo > h1 .hdjl_407__lpqp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qggy-320_gcjpo > .w_706__pei
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dgife_322__ra > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.dgife_322__ra > .zbt_393-tj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zbt_393-tj.wylaj-520_kpl
{
	margin-right: 100px;
}


.zbt_393-tj > h3.iqq_999-mg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zbt_393-tj.wylaj-520_kpl > h3.iqq_999-mg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dgife_322__ra > .zbt_393-tj .bvod_873-hzk
{
	
}


.zbt_393-tj .h-91_t
{
	display: none;
}


.zbt_393-tj .bvod_873-hzk.hvm-792_cekby
{
	margin-top: 20px;
}

.zbt_393-tj .bvod_873-hzk .nnaec_913__cuexe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zbt_393-tj.wylaj-520_kpl .bvod_873-hzk .nnaec_913__cuexe
{
	font-size: 16px;
	font-weight: normal;
}



.zbt_393-tj .bvod_873-hzk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zbt_393-tj.wylaj-520_kpl .bvod_873-hzk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zbt_393-tj .bvod_873-hzk .hf-89_djy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zbt_393-tj.wylaj-520_kpl .bvod_873-hzk .hf-89_djy
{
	max-width: 384px;
	font-size:16px;
}

.zbt_393-tj .cjxn_650__bfi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zbt_393-tj.wylaj-520_kpl .cjxn_650__bfi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wxh-621_hdchd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wxh-621_hdchd > .kz_877__i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wxh-621_hdchd > .kz_877__i.bdpc_724-wdf
{
	right: -10px;
	top:-10px;
}

.wxh-621_hdchd > .kz_877__i.sdj-789_cnrc
{
	top:0px;
	right: -20px;
}

.wxh-621_hdchd > .kz_877__i > .xw_488__imcjd
{
	display: table-cell;
	vertical-align: middle;
}


.wxh-621_hdchd > .kz_877__i .kuhjf-180_a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wxh-621_hdchd > .kz_877__i .jlnlh_688__p
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.oggh_782__j > .wxh-621_hdchd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qggy-320_gcjpo > .p_394__agcu > .ioy_255-o
{
	width: 280px;
}


.ioy_255-o > .q_738__yzjn
{
    font-size: 16px;
    line-height: 180%;
}


.ioy_255-o > .q_738__yzjn > b, .ioy_255-o > .q_738__yzjn > h2, .ioy_255-o > .q_738__yzjn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ioy_255-o > .q_738__yzjn > ol
{
	padding-left: 20px;
}


main
{
	
}


.r-948_pi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.uczi_911-ewkif
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.uczi_911-ewkif > li
{
	display: inline-block;
}

.uczi_911-ewkif > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.uczi_911-ewkif > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.uczi_911-ewkif > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.uczi_911-ewkif > li.active > a
{
	color: #545454;
}




.gjo_156__gg 
{ 
	margin-bottom: 50px; 

}



.gjo_156__gg > .mk_773__y
{
	 padding: 30px;
	overflow: hidden;
}


.gjo_156__gg > .mk_773__y:after { display: table; content: ''; clear: both; }




.gjo_156__gg h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gjo_156__gg h1 .hdjl_407__lpqp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gjo_156__gg h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gjo_156__gg h2:first-child
{
	padding-top: 0px;
}

.gjo_156__gg .mk_773__y > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gjo_156__gg .mk_773__y > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gjo_156__gg h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.gjo_156__gg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gjo_156__gg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gjo_156__gg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mk_773__y ul { margin-top: 12px; }


.mk_773__y ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mk_773__y ul.clear > li, .mk_773__y ol.clear > li 
{
	clear: both;
}

.mk_773__y ul.clear > li:after, .mk_773__y ol.clear > li:after { display: block; content: ''; clear: both; }


.mk_773__y ul.zovgn_486-dql
{
	margin-top: 0px !important;
}

.mk_773__y ul.zovgn_486-dql > li 
{
	margin-left: 0px !important;
}

.mk_773__y ol { margin-left: 20px; margin-top: 12px; }

.mk_773__y ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mk_773__y ul.list-recomend
{
	
}

.mk_773__y ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mk_773__y ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mk_773__y ul.list-recomend > li .dscr_img .date, .mk_773__y ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mk_773__y ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mk_773__y .xc_360-capuv > .dpbuc_296-llfbg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mk_773__y .xc_360-capuv > .xbe_961-leea
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.gjo_156__gg > .mk_773__y.r-948_pi.adak_974__d 
{
	margin-bottom: 50px;
}


.gjo_156__gg > .mk_773__y.r-948_pi.adak_974__d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.adak_974__d table.zh_121-id th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.adak_974__d table.zh_121-id tfoot td b
{
	text-align: center;
}


.adak_974__d table.zh_121-id td
{
	width: 50%;
}


.gjo_156__gg table { border-collapse: separate; border-spacing: 3px; }

.gjo_156__gg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gjo_156__gg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zh_121-id
{
	width: 100%;
}

table.zh_121-id td
{
	padding: 0;
}

table.zh_121-id a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zh_121-id a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.okyh_975-g
{
	width: 100%;
}


table.okyh_975-g th
{
	text-align: left;
	font-weight: bold;
}

table.okyh_975-g th.ltbc_668-uy
{
	max-width: 200px;
}
table.okyh_975-g th.wrgb_145__dfozv
{
	max-width: 100px;
}
table.okyh_975-g th.ert_738__svbht
{
	
}

table.okyh_975-g td
{
	padding: 5px 10px;
}

table.okyh_975-g tr.pbsjj_800-gkcig td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.okyh_975-g tr.pbsjj_800-gkcig td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.okyh_975-g tr.pbsjj_800-gkcig td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.okyh_975-g tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.okyh_975-g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.g_151__h.ie-678_hg
{ 
	margin-bottom: 50px; 

}


.g_151__h.ie-678_hg h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.leq-68_hdgoi
{
	padding: 30px;
}


.g_151__h ul
{
	display: block;
}

.g_151__h ul.zovgn_486-dql > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.g_151__h ul.zovgn_486-dql > li:after
{ display: table; content: ''; clear: both; }



.g_151__h ul.zovgn_486-dql > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.g_151__h ul.zovgn_486-dql > li:not(:last-child)
{
	padding-top: 30px;
}


.g_151__h ul.zovgn_486-dql > li:last-child, .g_151__h.ahbw-22_ih .mk_773__y ul > li:last-child
{
	margin-bottom: 0px;
}


.g_151__h ul.zovgn_486-dql > li .ivd-329_ra
{
	margin-bottom: 12px;
}

.g_151__h ul.zovgn_486-dql > li .ivd-329_ra > i
{
	font-size: 18px;
	font-style: italic;
}

.g_151__h ul.zovgn_486-dql > li .yu_170__f
{
	float: left;
}


.g_151__h ul.zovgn_486-dql > li .yu_170__f img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.g_151__h ul.zovgn_486-dql > li .aw_876__jw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.g_151__h ul.zovgn_486-dql > li .item_rev
{
	display: none;
}

.g_151__h .aair-718_e
{
	margin-top: 20px;
	text-align: center;
}



.g_151__h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.rrg-327_jgotx.ie-678_hg
{ 
	margin-bottom: 50px; 

}

.rrg-327_jgotx.ie-678_hg h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.rrg-327_jgotx.ie-678_hg ul
{
	display: table;
	width: 100%;
}

.rrg-327_jgotx.ie-678_hg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.rrg-327_jgotx.ahbw-22_ih .mk_773__y ul > li
{
	display: block;
	margin-bottom: 20px;
}


.rrg-327_jgotx ul > li:last-child, .rrg-327_jgotx.ahbw-22_ih .mk_773__y ul > li:last-child
{
	margin-bottom: 0px;
}


.rrg-327_jgotx ul > li .qy_523-gxa
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.rrg-327_jgotx ul > li .fbhdb_331__gcszj
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.rrg-327_jgotx ul > li .fbhdb_331__gcszj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.rrg-327_jgotx ul > li .zprh_605-bpwar
{
	margin-bottom: 12px;
}

.rrg-327_jgotx ul > li .alhkx-677_riqx
{
	color: #777777;
}



.rrg-327_jgotx .zhpt_815-bg
{
	margin-top: 20px;
	text-align: center;
}




.cd_268__gu 
{ 
	margin-bottom: 50px;
}

.cd_268__gu .y_969__joe:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cd_268__gu .y_969__joe 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cd_268__gu .y_969__joe img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cd_268__gu .baaw_357__abh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bfdn-675_flagx
{
	display: block;
	line-height: 130%;

}

.bfdn-675_flagx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bfdn-675_flagx > div > dt
{
	display:inline-block;
}

.bfdn-675_flagx > div > dd
{
	display:inline;
}

.cd_268__gu .terji-362_abuou
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cd_268__gu h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bhrv_788__ddoou {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bhrv_788__ddoou > .vlt-16_eepfe
{
	display: table;
	width: 100%;
}


.bhrv_788__ddoou > .vlt-16_eepfe > *
{
	display: table-cell;
	vertical-align: top;
}


.bhrv_788__ddoou .wxh-621_hdchd > img
{
	max-width: 400px;
}



.txkf_24-cjs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jbg_89-xgc
{
	display: block;
	margin-right: 40px;
}


.jbg_89-xgc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jbg_89-xgc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jbg_89-xgc li a:hover
{
	text-decoration: underline;
}

.frtz_673__jthk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.frtz_673__jthk .jytvt_628-b
{
	display: block;
	text-decoration: none;
}

.frtz_673__jthk .jytvt_628-b .hdjl_407__lpqp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.frtz_673__jthk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.frtz_673__jthk .md-420_ybapc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.md-420_ybapc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.md-420_ybapc a:hover
{
	text-decoration: underline;
}



.frtz_673__jthk .v-205_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.frtz_673__jthk .v-830_ada
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a_455__r
{
	padding: 30px;
    overflow: hidden;
}


.a_455__r > .ged_567__hdzva
{
	float: right;
	width: 50%;
}

.a_455__r > .ged_567__hdzva > .epbf-23_pck
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a_455__r > .ged_567__hdzva > .epbf-23_pck > .bfdn-675_flagx
{
	margin-top: 20px;
}

.a_455__r > .qdiya_119__rsvcw
{
	float: left;
	width: 50%;
}

.a_455__r > .qdiya_119__rsvcw form
{
	display: block;
	width: 100%;
}

.a_455__r > .qdiya_119__rsvcw .g_352-pgg
{
	margin-top: 20px;
}

.a_455__r > .qdiya_119__rsvcw .fdv-436_ypj
{
	display: none;
}


.a_455__r > .qdiya_119__rsvcw .g_352-pgg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a_455__r > .qdiya_119__rsvcw .g_352-pgg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_455__r > .qdiya_119__rsvcw .g_352-pgg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a_455__r > .qdiya_119__rsvcw .g_352-pgg .yipd_559__e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a_455__r > .qdiya_119__rsvcw .xcp_621-h
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c-485_acp { width: 100%; }
	
.n_940__u { text-align: center; }
	
	
	
	
.n_940__u .wj_872-igap
	{
		
		
	}

	
	

	
	
	
	.ffk_515__zscpl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ffk_515__zscpl > a
{
	
}

	
.ffk_515__zscpl > a.hwf_250-fxi
{
	margin-right: 0px;
}
	
.ffk_515__zscpl > a > div
{
    width: 24px;
	height: 24px;
}

.ffk_515__zscpl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ffk_515__zscpl > a.y_450-w > div > span
{
	
}

.ffk_515__zscpl > a.hwf_250-fxi > div > span
{
	
}


.ffk_515__zscpl > span.qsrn_919__fcd
{
	display: none;
}
	

	
	
	.ehnb_443-xh
	{
		width: auto;
	}
	
	
	.t_103__ijkr
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.t_103__ijkr > .ijo_279-da > .ci_100__c:not(.active)
	{
		position: relative;
	}
	
	
		.t_103__ijkr > .ijo_279-da > .ci_100__c.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ijo_279-da > .ci_100__c > .gtbb_545__xkdy
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u
	{
		
		display: none;
	}
	


.t_103__ijkr > .ijo_279-da > .ci_100__c.active > .iabzm-345_u
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul
{
	display: block;
	max-height:300px;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li
{
	
}
	
	
.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:after 
{ display: table; content: ''; clear: both; }	

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:last-child > a
{
	padding-bottom: 10px
}


.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .stbz_375__wkr
{
	font-size: 14px;	
}
	
	
	
.ijo_279-da > .ci_100__c > .gtbb_545__xkdy > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ijo_279-da > .ci_100__c.active > .gtbb_545__xkdy > *
{
	font-size: 16px;
}	
		
.ijo_279-da > .ci_100__c:not(.active) > .gtbb_545__xkdy > .ezhg-261_hkrps
{
	display: none;
}
	
	
	
.t_103__ijkr .a-795_ecga
{
	width: 24px;
}

.t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu
{
	width: 24px;
	height: 24px;
}
	
	
.t_103__ijkr .ci_100__c:not(.active) .a-795_ecga > .whzpf_662__ejhdu
{
	margin-left: 0px;
}

.t_103__ijkr .ci_100__c.active .a-795_ecga > .whzpf_662__ejhdu
{
	border:1px solid #171717;
}

.t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu > img
{
	height: 24px;
}
	

.n_940__u .wj_872-igap > .egej-685_a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.wj_872-igap .qeney_894__i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.t_103__ijkr.bdpc_724-wdf
	{
		float: none;
	}
	
.t_103__ijkr.bdpc_724-wdf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.t_103__ijkr .ivd-329_ra
	{
		line-height: 18px;
	}
	
	.t_103__ijkr .a-795_ecga > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.t_103__ijkr .a-795_ecga > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qggy-320_gcjpo {
    padding: 30px 20px;
	}
	
	.qggy-320_gcjpo > .p_394__agcu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qggy-320_gcjpo > .p_394__agcu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qggy-320_gcjpo > .p_394__agcu > .oggh_782__j
	{
		padding-top: 10px
	}
	
	.qggy-320_gcjpo > .p_394__agcu > .dgife_322__ra
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dgife_322__ra > .zbt_393-tj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.oggh_782__j > .wxh-621_hdchd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qggy-320_gcjpo > .p_394__agcu > .ioy_255-o
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c-485_acp
	{
		margin-top: 30px;
	}
		
	.gjo_156__gg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gjo_156__gg h2 { padding-bottom:20px; }
	.gjo_156__gg > .mk_773__y
	{
		padding: 20px;
	}

	.gjo_156__gg p + h2 { }
	.gjo_156__gg ul { }
	.gjo_156__gg li { }
	.gjo_156__gg table { width: 100% !important; }
	
	.gjo_156__gg img { max-width: 100% !important; }
	

	.g_151__h.ie-678_hg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_151__h.ie-678_hg h2
	{
		padding-bottom: 20px;
	}
	
	.g_151__h.ie-678_hg ul
	{
		display: block;
	}
	
	.g_151__h.ie-678_hg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.g_151__h.ie-678_hg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.g_151__h ul.zovgn_486-dql > li > .yu_170__f
	{
		float: none !important;
	}
	
	.g_151__h ul.zovgn_486-dql > li > .aw_876__jw
	{
		padding: 0px;
	}
	
	
		.rrg-327_jgotx.ie-678_hg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rrg-327_jgotx.ie-678_hg h2
	{
		padding-bottom: 20px;
	}
	
	.rrg-327_jgotx.ie-678_hg ul
	{
		display: block;
	}
	
	.rrg-327_jgotx.ie-678_hg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.rrg-327_jgotx.ie-678_hg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.rrg-327_jgotx.ie-678_hg ul > li .aw_876__jw
	{
		padding: 0px;
	}
	
	.leq-68_hdgoi
	{
		    padding: 20px;
	}
	
	
	.cd_268__gu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cd_268__gu h2
	{
		padding-bottom: 20px;
		
	}
	
	.cd_268__gu .y_969__joe
	{
		padding: 20px;
	}
	
	.cd_268__gu .y_969__joe img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cd_268__gu .terji-362_abuou
	{
		padding-left: 0px;
	}
	
	
	
	
	.bhrv_788__ddoou
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bhrv_788__ddoou > .vlt-16_eepfe
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vlt-16_eepfe > .dwy_258-ia
	{
		display: block;
	}
	
	.vlt-16_eepfe > .i_23__f
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vlt-16_eepfe > .i_23__f > .wxh-621_hdchd
	{
		
	}
	
	
	.zbt_393-tj.wylaj-520_kpl
	{
		margin-right: 0;
	}
	
	
	.zbt_393-tj.wylaj-520_kpl .bvod_873-hzk > input
	{
		max-width: none;
	}
	
	.zbt_393-tj.wylaj-520_kpl .cjxn_650__bfi
	{
		max-width: none;
	}
	
	
	.wxh-621_hdchd > .kz_877__i.sdj-789_cnrc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.frtz_673__jthk
	{
		text-align: center;
	}
	
	.jbg_89-xgc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jbg_89-xgc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jbg_89-xgc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.uczi_911-ewkif
	{
		margin-left: 20px !important;
		
	}
	
	.uczi_911-ewkif > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gjo_156__gg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zh_121-id a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gjo_156__gg > .mk_773__y.y_215-fqqrx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mk_773__y ul.list-recomend > li
{
	display: block;
}
	
.a_455__r > .qdiya_119__rsvcw
{
	width: 100%;
	float: none;
}
	
.a_455__r > .ged_567__hdzva
{
	width: 100%;
	float: none;
}

.a_455__r > .ged_567__hdzva > .epbf-23_pck
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.lefji-157_fv, .oj_112-yj, .gzqqy_670-evz
{
	
}

body.oj_112-yj .c-485_acp
{
	width: 800px;
}

body.oj_112-yj section.c-485_acp
{
	margin-top: 50px;
}

body.oj_112-yj .ffk_515__zscpl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.oj_112-yj .ffk_515__zscpl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.oj_112-yj .n_940__u .h_595-ilh 
{
	margin: 0;
	margin-left: 20px;
}

body.oj_112-yj .n_940__u .wj_872-igap
{
	padding: 10px 0 10px 0px; 
}

body.oj_112-yj .wj_872-igap .qeney_894__i
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.oj_112-yj .wj_872-igap > .egej-685_a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o > img
{
	height: 22px;
}

body.oj_112-yj .t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.oj_112-yj .ci_100__c.active .a-795_ecga > .whzpf_662__ejhdu
{
	border: none;
}

body.oj_112-yj .t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu > img
{
	height: 24px;
}

body.oj_112-yj .qggy-320_gcjpo 
{
	padding:50px 0px;
}

body.oj_112-yj .zbt_393-tj > h4.iqq_999-mg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.oj_112-yj .zbt_393-tj .cjxn_650__bfi
{
	border-radius: 0px;
}

body.oj_112-yj .wxh-621_hdchd > .kz_877__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.oj_112-yj .wxh-621_hdchd > .kz_877__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.oj_112-yj .wxh-621_hdchd > .kz_877__i .kuhjf-180_a
{
	top: -20px;
}


body.oj_112-yj .wxh-621_hdchd > .kz_877__i .jlnlh_688__p
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.oj_112-yj .ioy_255-o
{
	background-color: #FFFFFF;
}


body.oj_112-yj .ioy_255-o > .q_738__yzjn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.oj_112-yj .ioy_255-o > .q_738__yzjn > div
{
	padding: 0px 30px;
}


body.oj_112-yj .ioy_255-o > .q_738__yzjn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.oj_112-yj .ioy_255-o > .q_738__yzjn h2, body.oj_112-yj .ioy_255-o > .q_738__yzjn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.oj_112-yj .rrg-327_jgotx.ie-678_hg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.oj_112-yj .jbg_89-xgc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.oj_112-yj .jbg_89-xgc ul
{
	display: table;
    margin: 0 auto;
}
body.oj_112-yj .jbg_89-xgc ul li
{
	line-height: 38px;
}

body.oj_112-yj .jbg_89-xgc ul li:first-child
{
	margin-left: 0px;
}

body.oj_112-yj .jbg_89-xgc ul li:last-child
{
	margin-right: 0px;
}

body.oj_112-yj .frtz_673__jthk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.oj_112-yj .frtz_673__jthk .md-420_ybapc
{
	color: #777777; 
}


body.oj_112-yj .imgblock
{
	max-width: 740px;
}


body.oj_112-yj .ged_567__hdzva .imgblock
{
	max-width: 740px;
}

body.oj_112-yj .rrg-327_jgotx ul > li .fbhdb_331__gcszj > img
{
	max-width: 224px;
}


body.oj_112-yj .bhrv_788__ddoou .wxh-621_hdchd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.oj_112-yj .c-485_acp
{
	width: 100%; 
}

	body.oj_112-yj .qggy-320_gcjpo {
    padding: 30px 12px;
	}

	body.oj_112-yj .ioy_255-o > .q_738__yzjn
	{
		padding: 30px 0px;
	}

	body.oj_112-yj section.c-485_acp
	{
		margin-top: 30px;
	}


	body.oj_112-yj .gjo_156__gg > .mk_773__y
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oj_112-yj .g_151__h.ie-678_hg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.oj_112-yj .rrg-327_jgotx.ie-678_hg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oj_112-yj .cd_268__gu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oj_112-yj .bhrv_788__ddoou
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oj_112-yj .vlt-16_eepfe > .i_23__f
	{
		margin-top: 50px;
	}

body.oj_112-yj .t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu
{
	width: 28px;
	height: 28px;
}

body.oj_112-yj .t_103__ijkr .a-795_ecga > .whzpf_662__ejhdu > img
{
	height: 28px;
}
	
	
body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o
{
	width: 24px;
    height: 24px;
}


body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a > .izr-657_dje > .fcgj_82__o > img
{
	height: 24px;
}

	
body.oj_112-yj .ijo_279-da > .ci_100__c > .gtbb_545__xkdy
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li > a
{
	padding-top: 16px;
}
	
	
body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.oj_112-yj .t_103__ijkr > .ijo_279-da > .ci_100__c > .iabzm-345_u > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.oj_112-yj .jbg_89-xgc ul li
{
	line-height: 20px;
}
	
body.oj_112-yj .frtz_673__jthk
{
	margin-top: 30px;
}

	
body.oj_112-yj .rrg-327_jgotx.ie-678_hg ul > li
{
	padding: 0px;
}

	
}